Subject: New Reply Received - Missing piece
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 14:21:50 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Missing piece  Ticket comment <div dir="auto">?????</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Oct 2022, 19:43 Archinette Tizon, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">How can I take my refund?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 7 Oct 2022, 13:25 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4965634</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4965634<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Archinette ,<br><br><br>
</div>
<div dir="ltr">
<div>
<span>Thank you for contacting us.</span><br><br><span>We sincerely apologize for any inconvenience caused, </span><br><br><span dir="ltr">We will make sure that will not happen in your future purchases ,the return request has been made to your order number (4688936776</span><span>)</span><span>, and you will be contacted within 2-5 working days. Please inform us if you are not contacted within this period.</span>
</div>
<div style="word-break:break-word;box-sizing:border-box"><div style="word-break:break-word;box-sizing:border-box">
<div>
<br><span>Thank you for cooperating with us.</span><br><br><span>Do not hesitate to contact us if you have any other inquiries.</span><br><br><br><span>Your friends</span><br><span>Support Team</span>
</div>
<div dir="ltr" style="word-break:break-word;box-sizing:border-box">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="word-break:break-word;box-sizing:border-box"><div style="word-break:break-word;box-sizing:border-box"><br></div></div>
</div></div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4965634